{
	"name": "Circuit de la Sarthe",
	"description": "Circuit des 24 Heures",
	"tags" : ["circuit","24H","France"],
	"geotags": ["lat", "lon"],
	"country": "France",
	"city": "Le mans ",
	"length": " 13629m",
	"width": "20m-8m",
	"pitboxes": "56",
	"run": "clockwise"
}